BODY
{
	font-weight: normal;
	font-size: 7pt;
	margin-top: 0px;
	margin-left: 15px;
	margin-bottom: 0px;
	margin-right: 0px;
	color: black;
	font-family: Arial;
	background-color: seashell;
}
P.MsoNormal
{
    FONT-SIZE: 12pt;
    MARGIN: 0in 0in 0pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
LI.MsoNormal
{
    FONT-SIZE: 12pt;
    MARGIN: 0in 0in 0pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
DIV.MsoNormal
{
    FONT-SIZE: 12pt;
    MARGIN: 0in 0in 0pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
H1
{
    FONT-SIZE: 16pt;
    MARGIN: 12pt 0in 3pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
H2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    MARGIN: 12pt 0in 3pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
H3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13pt;
    MARGIN: 12pt 0in 3pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
H4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    MARGIN: 12pt 0in 3pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
H5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13pt;
    MARGIN: 12pt 0in 3pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
H6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11pt;
    MARGIN: 12pt 0in 3pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
A:link
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
SPAN.MsoHyperlink
{
    COLOR: #dabc6e;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
SPAN.MsoHyperlinkFollowed
{
    COLOR: #a78e49;
    TEXT-DECORATION: underline
}
DIV.FrmUpper
{
	font-weight: bold;
	font-size: 12pt;
	background-image: url(../images/FormUpper.gif);
	width: 680px;
	color: darkslateblue;
	padding-top: 5px;
	background-repeat: no-repeat;
	height: 36px;
	background-color: transparent;
	text-align: center;
}
DIV.FrmUpper Table
{
	font-weight: bold;
	font-size: 12pt;
	color: darkslateblue;
}
DIV.FrmMiddle
{
	padding-right: 5px;
	padding-left: 3px;
	font-size: 12pt;
	background-image: url(../images/FormMiddle.gif);
	padding-bottom: 5px;
	overflow: auto;
	width: 680px;
	color: #333300;
	padding-top: 5px;
	background-repeat: repeat;
	background-color: transparent;
}
DIV.FrmMiddle Table
{
	font-size: 10pt;
	color: #333300;
}
DIV.FrmLower
{
	width: 680px;
	height: 36px;
	padding-top: 5px;
	background-image: url(../images/FormLower.gif);
	background-repeat: no-repeat;
	background-color: transparent;
}
DIV.FrmLowerDbl
{
	width: 680px;
	height: 72px;
	padding-top: 5px;
	background-image: url(../images/FormLowerDbl.gif);
	background-repeat: no-repeat;
	background-color: transparent;
}
INPUT
{
	font-size: 10pt;
	height: 22px;
}
SELECT
{
	font-size: 10pt;
}
FRAME
{
	background-color: #2e5d01;
}
TABLE.ContactTbl
{
}
TABLE.ContactTbl TH
{
	font-weight: bold;
	font-size: 10pt;
	color: #ece9d8;
	font-family: Arial;
	background-color: #336633;
	text-align: left;
}

TABLE.ContactTbl TR
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: transparent
}
INPUT.agendaBtn
{
	width: 170px;
	height: 22px;
	
}
